<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,user-scalable=no, initial-scale=1.0">
    <title>Developers community</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <header class="content-wrap">
        <div class="flex">
            <h2>LFP Developers</h2>
        </div>
        <div class="header-right">
            <ul class="list">
                <li><a href="">Team projects</a></li>
                <li><a href="">Project gallery</a></li>
            </ul>
        </div>
    </header>

    <section id="list2">

    </section>


    <footer id="footer">
        <div class="footer-top">
            <div class="container">
                <div class="row">
                    <div class="footer-info">
                        <h3>LFP developers</h3>
                        <p>
                            Narayan Chandra Trust<br>
                            Ekvira Darshan, Virar East<br>
                            Virar, Maharashtra Phone: +91 72899 26396<br>
                            Email: contact@morethanmarks.org<br>
                        </p>
                    </div>
                    <div class="footer-info2">
                        <h4>About Us</h4>
                        <p>We are the LFP developers<br>
                            learn about web development in one of the <br>
                            course called Learn from peers of morethenmarks.org </p>
                    </div>
                </div>
            </div>
        </div>
        <div class="container2">
            <div class="center">
                <p> &COPY; Copyright LFP developers. All rights reserved</p>
                <p>Designed by student of Learn From Peers. </p>
            </div>
        </div>
    </footer>

    <script src="script.js"></script>
</body>

</html>